RubyGems Navigation menu

Reverse dependencies for phonetics Latest version of the following gems require phonetics

Total downloads 13,876

For this version 1,045

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: